Loading...
Searching...
No Matches
wimlib_delete_command Struct Reference
Modifying WIMs

Data for a WIMLIB_UPDATE_OP_DELETE operation. More...

`#include <wimlib.h>`

## Data Fields

wimlib_tchar * | wim_path
| The path to the file or directory within the image to delete.
int | delete_flags
| Bitwise OR of WIMLIB_DELETE_FLAG_* flags.

## Detailed Description

Data for a WIMLIB_UPDATE_OP_DELETE operation.

## Field Documentation

## wim_path

wimlib_tchar* wimlib_delete_command::wim_path

The path to the file or directory within the image to delete.

## delete_flags

int wimlib_delete_command::delete_flags

Bitwise OR of WIMLIB_DELETE_FLAG_* flags.

The documentation for this struct was generated from the following file:

- wimlib.h